<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="Oriol Casals Silles" content="Notícia d'overwatch 2">
    <title>Ow2 Notícia</title>
</head>
<body>
    <h1>Overwatch 2: error provoca que els PC dels jugadors s'apaguin.</h1>
        <p>A hores d'ara, no és un secret que Overwatch 2 va tenir un llançament molt turbulent i frustrant. Si bé els errors de connexió van disminuir i ara és més fàcil connectar-se als servidors i jugar, encara hi ha nombrosos problemes que malmeten l'experiència. I sí, els bugs hi són presents i ja fan de les seves.</p>

        <p>Des del seu debut, el hero shooter gratuït va causar maldecaps pels nombrosos inconvenients tècnics. Els jugadors van veure com el seu progrés es va perdre, així com alguns personatges eren més poderosos a causa dun bug. També hi va haver els que van gastar les monedes per accident gràcies a un error amb el xat de text.</p>
            
        <p>Tot i això, l'anterior es queda curt amb el problema que ens concern en aquesta ocasió. En específic, els usuaris de PC van informar que els seus equips s'apaguen i/o reinicien mentre juguen. Per sort, Blizzard Entertainment n'és conscient i ja investiga aquesta situació per brindar solucions.</p>
</body>